

body{

	background-color:grey;
}

.container {
    
  border: 3px solid red;
  max-width: 100%;
  overflow: auto;
    
}



@media screen and (max-width: 765px) {
 .comtainer img{
     
     width: 100%;
     max-width: 100%;
     height:auto;
     display:block;
     
}

}

ul{

  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;

}

li {

  float:left;

}

li a {

  display:block;
  color:white;
  text-align:center;
  padding: 40px 60px;
  text-decoration:none;
}

li a:hover{

  background-color: #111;
}

.div1 {

border:10px solid tomato;
text-align:center;
}

.div2 {
    
background-color:yellow;
text-align:center;
font-family:Helwetica;

}

#myDIV {
  
  display: none;
  text-align: left;
  margin-top: 20px;
}
footer {

  text-align:left;
  padding: 3px;
  background-color:darkkhaki;
  color:black;

}